Subject: FYI

From: "Alexander Walters" <[email-masked]>
Date: Sun, 18 Sep 2005 18:30:48 -0400

Dear Home Owner,
After wrapping up the report we are jubilant to provide for you this,

Your existing mortgage certifies you for more than a 3.9 devaluated amount!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this one-time offer go here.